## libhttp-body-perl 1.09

=== debian/changelog ===
libhttp-body-perl (1.09-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: add myself to Uploaders
  * debian/copyright: add myself to debian/* section

  [ Iñigo Tejedor Arrondo ]
  * New upstream release
  * New module authors, and upstream changed to Dist::Zilla

  [ gregor herrmann ]
  * debian/copyright: update upstream copyright info; point to
    /usr/share/common-licenses/GPL-1.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 00:05:58 +0200

libhttp-body-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update copyright information to DEP5 format
  * Rewrite control description
  * Remove patch, seems to have been fixed by addition
    of PAML module to test libraries (it uses Perl data
    structures and eval{} to serialize/deserialize)
  * Added Test::Deep to B-D-I for testing
  * Document copyright for included Module::Install
  * Test::More 0.86 required for testing

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 11 Jan 2010 12:44:54 -0500

libhttp-body-perl (1.05-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add patch yaml-utf8.patch from CPAN RT to deal with changed YAML
    (closes: #564358).
  * Convert to source format 3.0 (quilt).
  * Modernize debian/rules, adjust debian/control.
  * Set Standards-Version to 3.8.3, remove version from perl build dependency.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jan 2010 20:59:55 +0100

libhttp-body-perl (1.05-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release.
  
  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/rules: use template from dh-make-perl.
  * debian/copyright: switch to new format.
  * Re-active additional tests by setting TEST_POD in debian rules.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Nov 2008 20:43:47 +0100

libhttp-body-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: updated to 3.8.0 without additional changes
   + Build-Depends: increased dependecy for debhelper to (>= 7)
  * debian/compat: updated to 7 without additional changes
  * debian/rules: use simple example from debhelper package

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 01 Jul 2008 12:05:47 +0200

libhttp-body-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Add ${misc:Depends} to Depends field
  * Remove workarround to handle empty dirs in  debian/rules, and
    let dh_perl do his work 
  * Set debhelper version to 6.0.10
  * Add myself to uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 08 Apr 2008 10:05:13 -0600

libhttp-body-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extend the regexp for matching upstream releases.
  * debian/copyright: use version-agnostic upstream source URL.
  * debian/rules:
    - remove OPTIMIZE, this package is architecture-independent
    - let install-stamp target depend on build-stamp
    - move tests to build-stamp target
    - use $@ for touching stamp files
    - move dh_clean before make realclean
    - remove unneeded dh_link and dh_strip
    - don't install README anymore (just a text version of the POD
      documentation)
  * debian/control: add libwww-perl to (build) dependencies
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 20:50:56 +0100

libhttp-body-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * Package moved to Debian Perl Group repository
   + + debian/control: updated fields with homepage and repo
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 26 Feb 2008 16:59:31 +0100

libhttp-body-perl (0.9-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Mar 2007 14:34:03 +0200

libhttp-body-perl (0.6-2) unstable; urgency=low

  * Fixed description (closes: #340261)
  * debian/control:
   Standards-Version: increased to 3.7.2 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat,  6 May 2006 16:11:23 +0200

libhttp-body-perl (0.6-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 10 Jan 2006 11:28:46 +0100

libhttp-body-perl (0.5-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 21 Nov 2005 10:00:47 +0100

libhttp-body-perl (0.4-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 10 Nov 2005 15:44:45 +0100

libhttp-body-perl (0.03-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 31 Oct 2005 17:00:47 +0100

libhttp-body-perl (0.2-1) unstable; urgency=low

  * Initial Release (closes: #333541)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 12 Oct 2005 13:52:08 +0200
