## libhttp-body-perl 1.11

=== debian/changelog ===
libhttp-body-perl (1.11-1+deb7u1) wheezy-security; urgency=high

  * Team upload.
  * Add CVE-2013-4407.patch patch.
    CVE-2013-4407: An attacker able to upload files to a service that uses
    HTTP::Body::Multipart could execute commands on the server.
    (Closes: #721634)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Nov 2013 10:47:51 +0100

libhttp-body-perl (1.11-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright info

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 21 Jan 2011 18:28:11 +0100
