=== debian/control ===
Source: libhttp-body-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libyaml-perl, libpath-class-perl, 
 libtest-pod-perl, libtest-pod-coverage-perl, libwww-perl, libtest-deep-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.86)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Rene Mayorga <rmayorga@debian.org.sv>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 Iñigo Tejedor Arrondo <poisonbit@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-Body/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-body-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-body-perl/

Package: libhttp-body-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libyaml-perl, 
 libpath-class-perl, libwww-perl
Description: module for manipulating HTTP POST data as an object
 HTTP::Body is a Perl module for manipulating HTTP POST request data in an
 object-oriented way, providing support for application/x-www-form-urlencoded
 application/octet-stream, and multipart/form-data.
