=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Body/ .*/HTTP-Body-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
