## libhttp-body-perl 1.17

=== debian/changelog ===
libhttp-body-perl (1.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.12
  * No longer run author POD tests
  * Bump to debhelper compat 8
  * Rewrite control description

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release 1.14

  [ gregor herrmann ]
  * New upstream release 1.15.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 1.17
  * Bump Standards-Version to 3.9.4
  * Add libhttp-message-perl in dependencies
  * Update debian/copyright:
    + update format to 1.0
    + update years
    + remove inc/Module/* and t/data/benchmark/001-content.dat (files not
    included now in upstream)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 12 Jan 2013 19:59:09 +0100
