=== debian/control ===
Source: libhttp-body-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-message-perl,
                     libpath-class-perl,
                     libtest-deep-perl,
                     libwww-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-body-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-body-perl.git
Homepage: http://search.cpan.org/dist/HTTP-Body/

Package: libhttp-body-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libpath-class-perl,
         libwww-perl,
         libyaml-perl
Description: module for processing data from HTTP POST requests
 HTTP::Body is a Perl module for processing data from HTTP POST requests. It
 supports application/x-www-form-urlencoded, application/octet-stream, and
 multipart/form-data.
