## libhttp-body-perl 1.19

=== debian/changelog ===
libhttp-body-perl (1.19-1) unstable; urgency=medium

  * Imported Upstream version 1.19
  * Update CVE-2013-4407.patch
  * Update upstream copyright year

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 22 Dec 2013 17:34:20 +0100

libhttp-body-perl (1.17-2) unstable; urgency=high

  * Team upload.
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add CVE-2013-4407.patch patch.
    CVE-2013-4407: An attacker able to upload files to a service that uses
    HTTP::Body::Multipart could execute commands on the server.
    (Closes: #721634)
  * Bump Standards-Version to 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Jan 2013 16:05:41 +0100
