=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Body/ .*/HTTP-Body-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
