=== debian/control ===
Source: libhttp-body-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libhttp-message-perl,
                     libpath-class-perl,
                     libtest-deep-perl,
                     libwww-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-body-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-body-perl.git
Homepage: https://metacpan.org/release/HTTP-Body

Package: libhttp-body-perl
Architecture: all
Depends: libhttp-message-perl,
         libpath-class-perl,
         libwww-perl,
         libyaml-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module for processing data from HTTP POST requests
 HTTP::Body is a Perl module for processing data from HTTP POST requests. It
 supports application/x-www-form-urlencoded, application/octet-stream, and
 multipart/form-data.
