=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Body .*/HTTP-Body-v?@ANY_VERSION@@ARCHIVE_EXT@$
