## libhttp-body-perl 1.23

=== debian/changelog ===
libhttp-body-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop CVE-2013-4407.patch. The issue is fixed in this release.
  * Drop test and runtime dependency on libyaml-perl.
    Thanks to Marco d'Itri for the bug report. (Closes: #1102269)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 15:09:21 +0200
